# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = libfprint-tod
pkgbase = libfprint-tod
xdata = pkgtype=pkg
pkgver = 1.95.2+tod1-1
pkgdesc = Library for fingerprint readers - TOD version
url = https://fprint.freedesktop.org/
builddate = 1783768087
packager = Jason Antman <jason@jasonantman.com>
size = 2738335
arch = x86_64
license = LGPL-2.1-or-later
group = fprint
conflict = libfprint
provides = libfprint
provides = libfprint-tod
provides = libfprint-2.so=2-64
provides = libfprint-2-tod.so=1-64
depend = gcc-libs
depend = glib2
depend = glibc
depend = libgudev
depend = libgusb
depend = nss
depend = pixman
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-cairo
makedepend = python-gobject
makedepend = systemd
checkdepend = cairo
checkdepend = umockdev
